Advertisement
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

A plugin for 0.10.5 in plugin for 0.11.0

Comments in 'Plugin Development' started by stef7EAmis, Jun 20, 2015.

  1. stef7EAmis
    Offline

    stef7EAmis New Member

    Joined:
    Jun 17, 2015
    Posts:
    1
    Minecraft User:
    stef7EAmis
    Hello everybody. I have a NPC plugin for 0.10.5, but i have a server for 0.11.0.
    How converts this plugin for 0.11.0???
    Thanks!:D

    Attached Files:

  2. DunxandMinecraft
    Offline

    DunxandMinecraft Active Member

    Joined:
    Oct 26, 2014
    Posts:
    158
    First, please DONT use mcg76's plugins they are garbage and crash.

    Anyways, It should work with the new update. If it does not then don't use it and get another plugin for NPC's.
    PEMapModder likes this.
  3. Xenturio
    Offline

    Xenturio Active Member

    Joined:
    Sep 19, 2014
    Posts:
    333
    Minecraft User:
    Xenturio
    check the source code if u can because it gives much changes by dev from pocketmine or tell it the plugin developer to update it
  4. DunxandMinecraft
    Offline

    DunxandMinecraft Active Member

    Joined:
    Oct 26, 2014
    Posts:
    158
    Well I don't think that mcg76 will update the plugin. His plugins are bad anyway.
    PEMapModder likes this.
  5. Legoboy0215
    Offline

    Legoboy0215 Notable Member

    Joined:
    Nov 1, 2014
    Posts:
    1,724
    Minecraft User:
    Legoboy0215
    His ideas are neat though... XD
    DunxandMinecraft likes this.

Share This Page

Advertisement